Frage von kaili23, 36

Warum kann ich nicht Pokémon GO installieren?

Ich habe ein S5 Mini und wollte mir das Spiel installieren im Play Store, aber da stand : "Dein Gerät ist nicht mit dieser Version kompatibel." Was kann ich machen, damit ich es doch installieren kann und ohne Handy zu wechseln?

Danke im Voraus! :-)

Antwort
von unlocker, 12

versuch die APK, http://www.apkmirror.com/apk/niantic-inc/ aber keine Garantie dass es funktioniert. Irgendwelche Voraussetzungen dürften nicht gegeben sein (Speicher, Sensoren oder so), dass es als nicht kompatibel angezeigt wird

Antwort
von DerGefallene, 24

Im Notfall eine funktionierende apk aus dem Netz beziehen (obwohl es viele gibt, die Viren haben)

Antwort
von duckman, 29

Kannst versuchen es zu updaten auf die neueste Andriodversion... Wenn das nicht geht dann kannst du leider nix machen

Kommentar von gossipgirlxoxo1 ,

Das S5 hat schon die Android- Version 5.0.1 nächstes Mal besser informieren

Antwort
von Tebatibbas1234, 15

Google nach: Pokemon Go APK Chip . da bieten die es als download an und es sollte funktionieren, da mein freund das selbe Problem hatte und es danach bei ihm ging

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten